#parentListTable {
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    border: 2px solid rgb(48, 139, 183);
    width: 500px;
}

#parentListTable tr:hover {
    color: #BC61F9;
    cursor: pointer;
}

body {
    text-align: center;
    font-size: 14px;
    color: #308BB7;
    font-weight: bold
}